html,
.contact-block {
    background: #477f61;
}

.main-content h1, .main-content h2, .main-content h3, .main-content h4, a {
    color: #423b2c;
}

.content .banner-block .fullwidthbanner-container {
    border-bottom: 7px solid #384e85;
}

.responsive-1 .content .header-block {
    border-top: 2px solid #384e85;
}

#main-block .obit-title-container {
    background: #384e85;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul > li.selected:after {
    content: '';
    background: url(../../images/select-indicator-simplicity.png) no-repeat center center;
}

.content .banner-block .option-button-container .option-button p a {
    background: rgb(53,73,125); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(53,73,125,1) 0%, rgba(65,86,138,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(53,73,125,1) 0%,rgba(65,86,138,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(53,73,125,1) 0%,rgba(65,86,138,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35497d', endColorstr='#41568a',GradientType=0 ); /* IE6-9 */
}

.content .banner-block .option-button-container .option-button.option-2 p a {
    background: rgb(77,132,103); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(77,132,103,1) 0%, rgba(61,109,83,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(77,132,103,1) 0%,rgba(61,109,83,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(77,132,103,1) 0%,rgba(61,109,83,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d8467', endColorstr='#3d6d53',GradientType=0 ); /* IE6-9 */
}

.main-content .content-row .plan-now-button {
    background: #477f61;
}

/* testimonials section */
#affiliate-block-three {
    background: url(../../images/simplicity-test-bg.jpg) no-repeat center center;
    background-size: cover;
}

/* news and events section */
#news-block {
    background: url(../../images/simplicity-cont-3.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
}

#news-block .news-tab-container .news-tab .tab-view .tabs .title-container.selected {
    background-color: #657bb2;
}

#news-block .news-block-container {
    background: url(../../images/simplicity-fd-bg.png) no-repeat center center;
    background-size: cover;
}

.content .arrangement .tribute-list .tribute {
    background: rgba(42, 59, 114, 0.8);
}


/* cta-area section */
#cta-call .cta-call-container.container-left {
    background: url(../../images/simplicity-cont-left.jpg) no-repeat top center;
    background-size: cover;
}

#cta-call .cta-call-container.container-right {
    background: url(../../images/simplicity-cont-right.jpg) no-repeat top center;
    background-size: cover;
}

#cta-call .cta-call-container .cta-call-title p a {
    background: #4a5a56;
}

#cta-call .cta-call-container .cta-call-title p a:hover {
    background: #64716e;
}

/* sharelife section */
#affiliate-block-four {
    background: url(../../images/simplicity-cont-1.jpg) no-repeat center center;
    background-size: cover;
}

#affiliate-block-four .affiliate-container .affiliates-title p a {
    background: #4a5a56;
}

#affiliate-block-four .affiliate-container .affiliates-title p a:hover {
    background: #64716e;
}

/* footer section */
#footer-block {
    background: #477f61;
    border-top: 7px solid #477f61;
}

#footer-block:before {
    content: none;
}

/* login section */
#login-block {
    background-color: #384e85;
}

/* mobile */
.small-nav {
    background: #477f61;
}

@media only screen and (max-width: 1200px) {
    .responsive-1 .content .header-block #nav-wrap #menu-icon:before,
    .responsive-1 .content .header-block #nav-wrap #menu-icon:after {
        color: #477f61;
    }
}

/* inside page */

.inside-page .content .main-content-block .content-secondary-nav ul > li.selected {
    background: #477f61;
}

.inside-page .content .main-content-block .content-secondary-nav ul {
    background: #384e85;
}

@media only screen and (max-width: 767px) {
    .responsive-1 .cremation-option-container {
        background: #fff;
    }
    
    .cremation-option-container .c-pkg.one {
        margin-top: 1em;
    }
    
    .cremation-option-container .c-pkg {
        margin-bottom: 1em;
    }
    
    .responsive-1 .cremation-option-container .c-pkg.one .c-price,
    .responsive-1 .cremation-option-container .c-pkg.two .c-price,
    .responsive-1 .cremation-option-container .c-pkg.three .c-price {
        background: #384e85;
        display: block;
    }
    
    .responsive-1 .cremation-option-container .c-pkg.two .c-title,
    .responsive-1 .cremation-option-container .c-pkg.two .c-price {
        background: #477f61;
    }
    
    .responsive-1 .cremation-option-container .c-pkg.one .c-price h3,
    .responsive-1 .cremation-option-container .c-pkg.two .c-price h3,
    .responsive-1 .cremation-option-container .c-pkg.three .c-price h3 {
        width: 150px;
        border: 1px solid #a0a0a0;
        border-radius: 5px;
        margin: 0 auto;
        background: #477f61;
    }
    
    .responsive-1 .cremation-option-container .c-pkg .c-price h3 a {
        padding: 10px 0;
    }
    
    .responsive-1 .cremation-option-container .c-pkg.two .c-price h3 {
        background: #384e85;
    }
    
    .responsive-1 .cremation-option-container .c-pkg.one .c-desc,
    .responsive-1 .cremation-option-container .c-pkg.one .c-btn,
    .responsive-1 .cremation-option-container .c-pkg.two .c-desc,
    .responsive-1 .cremation-option-container .c-pkg.two .c-btn,
    .responsive-1 .cremation-option-container .c-pkg.three .c-desc,
    .responsive-1 .cremation-option-container .c-pkg.three .c-btn {
        display: none;
    }
}